/* ============================================== 
    Product Category Display Front End
=================================================*/
.product-category-wrap { position:relative;}
.product-category-box { position:relative; margin:30px 0;}

.product-cat-thumb { position:relative; display:block;}
.pro-cat-img { position:relative;}
.pro-cat-img img { width:100%; height:auto; display:block;}
.cat-shape-1 { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:1;}
.cat-shape-1:before { position:absolute; content:''; background-color:#ffffff; width:100px; height:50px; left:50%; margin-left:-50px; top:0px; -webkit-clip-path:polygon(50% 100%, 0 0, 100% 0); clip-path:polygon(50% 100%, 0 0, 100% 0); -webkit-transition:all 500ms ease; transition:all 500ms ease;}
.cat-shape-1:after { position:absolute; content:''; background-color:#ffffff; width:100px; height:50px; left:50%; margin-left:-50px; bottom:0px; -webkit-clip-path:polygon(50% 0%, 0% 100%, 100% 100%); clip-path:polygon(50% 0%, 0% 100%, 100% 100%); -webkit-transition:all 500ms ease; transition:all 500ms ease;}
.cat-shape-2 { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:1;}
.cat-shape-2:before { position:absolute; content:''; background-color:#ffffff; width:50px; height:100px; left:0px; top:50%; margin-top:-50px; -webkit-clip-path:polygon(0 0, 0% 100%, 100% 50%); clip-path:polygon(0 0, 0% 100%, 100% 50%); -webkit-transition:all 500ms ease; transition:all 500ms ease;}
.cat-shape-2:after { position:absolute; content:''; background-color:#ffffff; width:50px; height:100px; right:0px; top:50%; margin-top:-50px; -webkit-clip-path:polygon(100% 0, 100% 100%, 0 50%); clip-path:polygon(100% 0, 100% 100%, 0 50%); -webkit-transition:all 500ms ease; transition:all 500ms ease;}

.product-category-box:hover .cat-shape-1:before { width:0px; margin-left:0px;}
.product-category-box:hover .cat-shape-1:after { width:0px; margin-left:0px;}
.product-category-box:hover .cat-shape-2:before { height:0px; margin-top:0px;}
.product-category-box:hover .cat-shape-2:after { height:0px; margin-top:0px;}

.product-cat-text { position:relative; padding:10px; background-color:#1c0d0a;}
.product-cat-text h3 { font-size:20px; margin-bottom:0; text-align:center; text-transform:uppercase;}
.product-cat-text h3 a { color:#ffffff;}

/* Single products */
.product-single { position:relative;}
.product-single .product-details { width:100%; position:relative; margin-bottom:30px; padding-bottom:15px; padding-top:30px; border-top:1px solid #1c0d0a; border-bottom:1px solid #1c0d0a;}
.product-single .product-details img { margin:40px auto;}
.product-single .product-details h3 { font-size:25px; background-color:#1c0d0a; margin-top:20px; padding:10px 10px 10px 20px; text-transform:capitalize; color:#ffffff; text-align:left;}




